@media (max-width: 800px) {

.container {
    padding: 0 2em;
}
 
header .logo {
    margin: 0.5em 0;
}

header .logo img {
    height: 4rem;
    width: auto;
}

header .mobile-control img {
    width: 2rem;
    height: 2rem;
    position: absolute;
    right: 2rem;
    top: 1.5rem;
}

header.open .mobile-control img.open {
    display: none;
}

header .mobile-control img.close {
    display: none;
}

header.open .mobile-control img.close {
    display: block;
}

header nav {
    display: none;
    padding-bottom: 2rem;
    position: absolute;
    top: 1.5rem;
    z-index: 1;
    background: #18596f;
    left: -2rem;
    right: -2rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

header.open nav {
    display: block;
}

header nav .menu.open {
    display: block;
}

header nav > ul > li > span, header nav > ul > li > a {
    font-size: 1rem;
}

header nav > ul {
    border-bottom: 1px solid white;
    padding: 1rem 0;
    margin-bottom: 2rem;
}

header nav .main {
    position: absolute;
    bottom: 1em;
}

header nav .menu {
    border-radius: 0 0 1em 1em;
    position: relative;
    width: calc(100% + 4rem);
    margin-left: -2rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

nav .menu ul ul > li > a {
    padding-left: 2rem;
}

main .col3 {
    width: 100%;
    margin-bottom: 1rem;
}

main .col3:last-child {
    margin-bottom: 0;
}

main .content {
    width: 100%;
}

main .content .col2, main .content .col4, main .content .col6 {
    width: 100%;
}

main .intro {
    margin-bottom: 1rem;
}

main .intro:last-child {
    margin-bottom: 0;
}

main .intro > img {
    display: none;
}

main .intro > div {
    text-align: center;
    padding: 1em;
}

main .intro p {
    display: none;
}

main .intro a.button {
    margin-top: 1em;
}

main aside img.illustration {
    display: none;
}

main .map {
    display: none;
}

main .desktop-only {
    display: none;
}

main .empty {
    display: none;
}

}